/*-------------------------------------------------------------------------------------------*/

/* 1. Info Boxes */

/*-------------------------------------------------------------------------------------------*/

p.tmnf-sc-box, div.tmnf-sc-box {
	margin:1em 0 1.5em 0;
	padding:9px 10px 9px 50px;
	border-width:1px 0 1px 0;
	border-style:solid;
	color:#555;
	text-shadow:none;
}
.tmnf-sc-box.none {
	border-width:0;
}
.tmnf-sc-box.full {
	border-width:1px;
}
.tmnf-sc-box.medium {
	padding:18px 20px 18px 50px;
	font-size:1.1em;
}
.tmnf-sc-box.large {
	padding:25px 27px 25px 50px;
	font-size:1.2em;
}
.tmnf-sc-box.rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.tmnf-sc-box.alert {
	border-color:#f0baa2;
	background:#ffd9c8 url(../images/ico-alert.png) no-repeat 20px 45%;
}
.tmnf-sc-box.download {
	border-color:#d4ebaf;
	background:#edfcd5 url(../images/ico-download.png) no-repeat 20px 45%;
}
.tmnf-sc-box.tick {
	border-color:#d4ebaf;
	background:#edfcd5 url(../images/ico-tick.png) no-repeat 20px 45%;
}
.tmnf-sc-box.info {
	border-color:#ccc;
	background:#eee url(../images/ico-info.png) no-repeat 20px 45%;
}
.tmnf-sc-box.note {
	border-color:#efe3ae;
	background:#fef6d2 url(../images/ico-note.png) no-repeat 20px 45%;
}
.tmnf-sc-box.normal {
	border-color:#ccc;
	background:#eee;
	padding:9px 15px;
}
/*-------------------------------------------------------------------------------------------*/

/* 2. Buttons */

/*-------------------------------------------------------------------------------------------*/

.tmnf-sc-button {
	font-family: sans-serif;
	display: inline-block;
	line-height: 1em;
	padding: 6px 13px;
	margin:0 .6em 1em 0;
	border: 1px solid #4081af;
	border-bottom-color: #20559a;
	color: white !important;
	cursor:pointer;
	text-align: center;
	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
	text-decoration: none !important;
	/*Border radius*/

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/*Background*/

	background-color: #237fd7; /*Fallback*/
	background: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(.2, #52a8e8),  color-stop(1, #2e76cf)  );
	background: -moz-linear-gradient(  center top,  #52a8e8 20%,  #2e76cf 100%  );
	/*Box shadow*/

	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,  inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,  0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,  inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,  0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,  inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,  0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}
.tmnf-sc-button.small {
	padding:4px 10px;
	font-size:0.8em;
}
.tmnf-sc-button.large {
	padding:7px 16px;
	font-size:1.4em;
}
.tmnf-sc-button.xl {
	padding:9px 20px;
	font-size:1.6em;
	font-weight:bold;
}
.tmnf-sc-button:hover,  .tmnf-sc-button.hover,  .tmnf-sc-button.active {
	text-decoration: none !important;
	/*Background*/

	background: #0073d2; /*Fallback*/
	background: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(.2, #3e9ee5),  color-stop(1, #1666ca)  );
	background: -moz-linear-gradient(  center top,  #3e9ee5 20%,  #1666ca 100%  );
}
.tmnf-sc-button:active,  .tmnf-sc-button.active {
	border-color: #20559a;
	/*Box shadow*/

	-webkit-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,  0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
	-moz-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,  0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
	box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,  0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
}
.tmnf-sc-button.dark span {
	color:#555;
	text-shadow:0 1px #fff;
}
.tmnf-sc-button.custom:hover {
	opacity:0.85;
}
.tmnf-sc-button span {
	line-height:1.2em;
	min-height: 16px;
}
.tmnf-sc-button span.tmnf-info {
	background:url( "../images/ico-info.png") no-repeat 0 45%;
	padding-left:25px;
	display:block;
}
.tmnf-sc-button span.tmnf-download {
	background:url( "../images/ico-download.png") no-repeat 0 45%;
	padding-left:25px;
	display:block;
}
.tmnf-sc-button span.tmnf-tick {
	background:url( "../images/ico-tick.png") no-repeat 0 45%;
	padding-left:25px;
	display:block;
}
.tmnf-sc-button span.tmnf-note {
	background:url( "../images/ico-note.png") no-repeat 0 45%;
	padding-left:25px;
	display:block;
}
.tmnf-sc-button span.tmnf-alert {
	background:url( "../images/ico-alert.png") no-repeat 0 45%;
	padding-left:25px;
	display:block;
}
.tmnf-sc-button.red {
	border-color: #af4040;
	border-bottom-color: #9a2020;
	background-color: #d72323;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e85252), color-stop(1, #cf2e2e));
	background: -moz-linear-gradient(center top, #e85252 20%, #cf2e2e 100%);
}
.tmnf-sc-button.red:hover {
	background: #d20000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e53e3e), color-stop(1, #ca1616));
	background: -moz-linear-gradient(center top, #e53e3e 20%, #ca1616 100%);
}
.tmnf-sc-button.orange {
	border-color: #af7440;
	border-bottom-color: #9a5420;
	background-color: #FD9855;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #FD9855), color-stop(1, #F2670B));
	background: -moz-linear-gradient(center top, #FD9855 20%, #F2670B 100%);
}
.tmnf-sc-button.orange:hover {
	background: #d25e00;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e57d3e), color-stop(1, #ca5116));
	background: -moz-linear-gradient(center top, #e57d3e 20%, #ca5116 100%);
}
.tmnf-sc-button.green {
	border-color: #87bf00;
	border-bottom-color: #7ca122;
	background-color: #8dc11e;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #ace53e), color-stop(1, #8dca16));
	background: -moz-linear-gradient(center top, #ace53e 20%, #6bca16 100%);
}
.tmnf-sc-button.green:hover {
	background: #87c000;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #a0d53a), color-stop(1, #60b513));
	background: -moz-linear-gradient(center top, #a0d53a 20%, #60b513 100%);
}
.tmnf-sc-button.aqua {
	border-color: #40af96;
	border-bottom-color: #209a82;
	background-color: #23d7af;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #52e8c6), color-stop(1, #2ecfab));
	background: -moz-linear-gradient(center top, #52e8c6 20%, #2ecfab 100%);
}
.tmnf-sc-button.aqua:hover {
	background: #00d2a8;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #3ee5c0), color-stop(1, #16ca9e));
	background: -moz-linear-gradient(center top, #3ee5c0 20%, #16ca9e 100%);
}
.tmnf-sc-button.teal {
	border-color: #23a6d6;
	border-bottom-color: #20799a;
	background-color: #23abd7;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #52c3e8), color-stop(1, #2eabcf));
	background: -moz-linear-gradient(center top, #52c3e8 20%, #2eabcf 100%);
}
.tmnf-sc-button.teal:hover {
	background: #009ed2;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #3ebce5), color-stop(1, #16a2ca));
	background: -moz-linear-gradient(center top, #3ebce5 20%, #16a2ca 100%);
}
.tmnf-sc-button.purple {
	border-color: #234dd6;
	border-bottom-color: #20489a;
	background-color: #2356d7;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #526ee8), color-stop(1, #2e58cf));
	background: -moz-linear-gradient(center top, #526ee8 20%, #2e58cf 100%);
}
.tmnf-sc-button.purple:hover {
	background: #0036d2;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #3e5ae5), color-stop(1, #1638ca));
	background: -moz-linear-gradient(center top, #3e5ae5 20%, #1638ca 100%);
}
.tmnf-sc-button.pink {
	border-color: #d623cb;
	border-bottom-color: #9a2096;
	background-color: #d723d5;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e852e6), color-stop(1, #cd2ecf));
	background: -moz-linear-gradient(center top, #e852e6 20%, #cd2ecf 100%);
}
.tmnf-sc-button.pink:hover {
	background: #bc00d2;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #c83ee5), color-stop(1, #ae16ca));
	background: -moz-linear-gradient(center top, #c83ee5 20%, #ae16ca 100%);
}
.tmnf-sc-button.silver {
	color: #444 !important;
	text-shadow:0 1px #fff;
	border-color: #bbb;
	border-bottom-color: #999;
	background-color: #d8d8d8;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e9e9e9), color-stop(1, #ccc));
	background: -moz-linear-gradient(center top, #e9e9e9 20%, #ccc 100%);
}
.tmnf-sc-button.silver:hover {
	background: #ccc;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e0e0e0), color-stop(1, #bebebe));
	background: -moz-linear-gradient(center top, #e0e0e0 20%, #bebebe 100%);
}
/*-------------------------------------------------------------------------------------------*/

/* 3. Columns */

/*-------------------------------------------------------------------------------------------*/

.twocol-one {
	width:48%;
}
.threecol-one {
	width:30.66%;
}
.threecol-two {
	width:65.33%;
}
.fourcol-one {
	width:22%;
}
.fourcol-two {
	width:48%;
}
.fourcol-three {
	width:74%;
}
.fivecol-one {
	width:16.8%;
}
.fivecol-two {
	width:37.6%;
}
.fivecol-three {
	width:58.4%;
}
.fivecol-four {
	width:67.2%;
}
.sixcol-one {
	width:13.33%;
}
.sixcol-two {
	width:30.66%;
}
.sixcol-three {
	width:47.99%;
}
.sixcol-four {
	width:65.33%;
}
.sixcol-five {
	width:82.67%;
}
.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
	float:left;
	margin-right:4%;
	position:relative;
}
.last {
	clear:right;
	margin-right:0 !important;
}
/*-------------------------------------------------------------------------------------------*/

/* 4. Tweetmeme */

/*-------------------------------------------------------------------------------------------*/

.tmnf-tweetmeme.left {
	margin:0 1.5em 1.5em 0;
	float:left;
}
.tmnf-tweetmeme.none {
	margin:0 0 1.5em 0;
}
.tmnf-tweetmeme.right {
	margin:0 0 1.5em 1.5em;
	float:right;
}
/*-------------------------------------------------------------------------------------------*/

/* 5. Twitter */

/*-------------------------------------------------------------------------------------------*/

.tmnf-sc-twitter.left {
	margin:0 1.5em 1.5em 0;
	float:left;
}
.tmnf-sc-twitter.none {
	margin:0 0 1.5em 0;
}
.tmnf-sc-twitter.right {
	margin:0 0 1.5em 1.5em;
	float:right;
}
/*-------------------------------------------------------------------------------------------*/

/* 6. Digg */

/*-------------------------------------------------------------------------------------------*/

.tmnf-digg.left {
	margin:0 1.5em 1.5em 0;
	float:left;
}
.tmnf-digg.none {
	margin:0 0 1.5em 0;
}
.tmnf-digg.right {
	margin:0 0 1.5em 1.5em;
	float:right;
}
/*-------------------------------------------------------------------------------------------*/

/* 7. Related posts */

/*-------------------------------------------------------------------------------------------*/

.tmnf-sc-related-posts .thumbnail {
	float:left;
	margin:0 1em 1em 0;
}
.tmnf-sc-related-posts li {
	clear:both;
}
/*-------------------------------------------------------------------------------------------*/

/* 8. Horizontal Rule */

/*-------------------------------------------------------------------------------------------*/

.tmnf-sc-hr {
	border-bottom:1px solid #e6e6e6;
}
.tmnf-sc-hr, .tmnf-sc-divider {
	clear:both;
	display:block;
	margin-bottom:20px;
	padding-top:20px;
	width:100%;
}
.tmnf-sc-divider.flat {
	padding:0;
	margin:0;
}
/*-------------------------------------------------------------------------------------------*/

/* 9. Quote */

/*-------------------------------------------------------------------------------------------*/

.tmnf-sc-quote p {
	margin:15px 0 25px 0 !important;
	padding: 20px 0 0 80px;
	background: url(../images/quote.png) no-repeat 8px 8px;
	font-family: serif;
	font-size: 1.2em;
	font-style: italic;
	color:#777;
	min-height: 50px;
}
.tmnf-sc-quote.left {
	float:left;
	width:35%;
	margin-right:40px;
}
.tmnf-sc-quote.right {
	float:right;
	width:35%;
	margin-left:40px;
}
.tmnf-sc-quote.boxed {
	background: #f5f5f5;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:5px 20px;
}
.tmnf-sc-quote.boxed.left {
	margin: 0 1.5em 1em 0;
}
.tmnf-sc-quote.boxed.right {
	margin: 0 0 1em 1.5em;
}
/*-------------------------------------------------------------------------------------------*/

/* 10. Icon Links */

/*-------------------------------------------------------------------------------------------*/

.tmnf-sc-ilink {
	padding:0 0.3em;
}
.tmnf-sc-ilink a {
	padding-left:20px;
	text-decoration: underline;
	display: inline-block;
}
.tmnf-sc-ilink a:hover {
	text-decoration: none;
}
.tmnf-sc-ilink .download {
	background: url(../images/ico-download.png) no-repeat left 40%;
}
.tmnf-sc-ilink .tick {
	background: url(../images/ico-tick.png) no-repeat left 40%;
}
.tmnf-sc-ilink .info {
	background: url(../images/ico-info.png) no-repeat left 40%;
}
.tmnf-sc-ilink .note {
	background: url(../images/ico-note.png) no-repeat left 40%;
}
.tmnf-sc-ilink .alert {
	background: url(../images/ico-alert.png) no-repeat left 40%;
}
/*-------------------------------------------------------------------------------------------*/

/* 11. Facebook */

/*-------------------------------------------------------------------------------------------*/

.tmnf-fbshare.left {
	margin:0 1.5em 1.5em 0;
	float:left;
}
.tmnf-fbshare.none {
	margin:0 0 1.5em 0;
}
.tmnf-fbshare.right {
	margin:0 0 1.5em 1.5em;
	float:right;
}
.tmnf-fblike.left {
	margin:0 1.5em 1.5em 0;
	float:left;
}
.tmnf-fblike.none {
	margin:0 0 1.5em 0;
}
.tmnf-fblike.right {
	margin:0 0 1.5em 1.5em;
	float:right;
}
/*-------------------------------------------------------------------------------------------*/

/* 12. Contact Form */

/*-------------------------------------------------------------------------------------------*/



.contact-form .screenReader {
	left: -9999px;
	position: absolute;
	top: -9999px;
}
.contact-form .forms {
	float:left;
	list-style:none;
	width:100%;
	margin:10px 0 0;
}
.contact-form .forms p {
	clear:both;
	float:left;
	margin-bottom:18px;
	position:relative;
	width:100%
}
.contact-form .forms label {
	cursor:pointer;
	display:block;
	float:left;
	font-weight:normal;
	padding:14px 20px 0 0;
	width:100px;
	font-size:12px;
	line-height:12px;
}
.contact-form .forms input.txt {
	width:214px;
}
.contact-form .forms input#sendCopy {
	border:none;
}
.contact-form .forms textarea {
	height:300px;
	width:70%;
}
.contact-form .forms .error {
	font-size:12px;
	display:block;
	margin-left:120px;
	color:red;
}
.contact-form .forms .textarea .error {
	display:block;
	margin-left:120px
}
.contact-form .forms .screenReader {
	margin-bottom:0;
}
.contact-form .forms .buttons .submit {
	margin: 15px 0 0 10%;
	cursor:pointer;
}
.contact-form .forms .inline input {
	width:auto;
	margin-left:10%;
}
.contact-form .forms .inline label {
	display:inline;
	float:none;
	width:auto;
}
.entry .contact-form ol.forms li {
	list-style: none;
} /* Added to accomodate the contact form shortcode */
a.buttonbasic {
	display: inline-block;
	margin: 5px 5px 5px 1px;
	padding: 3px 13px;
	border: 1px solid #4081af;
	border-bottom-color: #20559a;
	color: white !important;
	text-align: center;
	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
	text-decoration: none;
	font-style:normal;
	font-weight:bold;
	/*Border radius*/

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	/*Background*/

	color: #444 !important;
	text-shadow:0 1px #fff;
	border-color: #bbb;
	border-bottom-color: #999;
	background-color: #d8d8d8;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e9e9e9), color-stop(1, #ccc));
	background: -moz-linear-gradient(center top, #e9e9e9 20%, #ccc 100%);
	/*Box shadow*/

	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,  inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,  0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,  inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,  0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,  inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,  0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}
.contact-form .submit:hover, a.buttonbasic:hover {
	text-decoration: none !important;
	/*Background*/



	background: #ccc;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #e0e0e0), color-stop(1, #bebebe));
	background: -moz-linear-gradient(center top, #e0e0e0 20%, #bebebe 100%);
}
/*-------------------------------------------------------------------------------------------*/

/* 13. Tabber */

/*-------------------------------------------------------------------------------------------*/



.shortcode-tabs {
	background:#f0f0f0;
	background:rgba(0,0,0,.05);
	clear: both;
	height:auto;
	display: block;
	padding:5px;
	margin-bottom:30px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.shortcode-tabs ul.tab_titles {
	padding:0px;
	background:none;
	border:none;
	margin:0;
}
.shortcode-tabs ul.tab_titles li.nav-tab {
	background:none;
	padding:0;
	float: left;
	display:inline;
	color: #ffffff;
	margin:0px;
	cursor: pointer;
}
.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover {
	background:#fff;
	text-decoration:none;
}
.shortcode-tabs ul.tab_titles li.nav-tab a {
	color:#777;
	display: block;
	float: left;
	padding: 8px;
	text-transform:uppercase;
	font:11px/18px sans-serif;
}
.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover {
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius:3px;
	border-top-right-radius:3px;
	border-top-left-radius:3px;
}
.shortcode-tabs .tab {
	background:#fff;
	padding:10px;
	text-align: left;
	clear: both;
}
.shortcode-tabs .tab li.nav-tab {
	background:#fff;
}
.shortcode-tabs .tab ul.tab_titles {
	margin:0;
	border: 1px solid #e6e6e6;
	border-width:1px 0 1px 0;
}
.shortcode-tabs .tab li.nav-tab {
	border:1px solid #e6e6e6;
	border-width:0 1px 1px 1px;
	padding:10px;
}
.shortcode-tabs .tab li.nav-tab a {
	color:#555;
	font:bold 12px/18px sans-serif;
}
.shortcode-tabs .tab a:hover {
}
.shortcode-tabs .ui-tabs-hide {
	display: none;
}
/*-------------------------------------------------------------------------------------------*/

/* -13.1 Tabber Alternate Style - Boxed */

/*-------------------------------------------------------------------------------------------*/

	

.shortcode-tabs.boxed {
	background: #FFFFFF;
}
.shortcode-tabs.boxed ul.tab_titles {
	clear: both;
	float: left;
	background:none;
	border:none;
	border-left: 1px solid #EBEBEB;
	margin-bottom: 0px;
	position: relative;
	z-index: 2;
}
.shortcode-tabs.boxed ul.tab_titles li {
	background:none;
	padding:0;
	border-top: 1px solid #EBEBEB;
	border-right: 1px solid #EBEBEB;
}
.shortcode-tabs.boxed ul.tab_titles li.ui-state-active {
	border-bottom: 1px solid #FFFFFF;
}
.shortcode-tabs.boxed .tab {
	border: 1px solid #EBEBEB;
	top: -2px;
	position: relative;
	z-index: 1;
}
/*-------------------------------------------------------------------------------------------*/

/* -13.2 Tabber Alternate Style - Vertical */

/*-------------------------------------------------------------------------------------------*/

	

.shortcode-tabs.vertical {
	background: #FFFFFF;
}
.shortcode-tabs.vertical .tab_header {
	border: 1px solid #F0F0F0;
	border-bottom: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 25%;
	float: left;
	margin-bottom: -5px;
	color:#555;
	font:bold 12px/18px sans-serif;
}
.shortcode-tabs.vertical .tab_header {
	/* Gradient Background */

			background: #f5f5f5;
	background: -moz-linear-gradient(100% 100% 90deg, #f5f5f5, #fff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f5f5f5));
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
}
.shortcode-tabs.vertical .tab_header span {
	display: block;
	padding: 8px 8px 12px 8px;
	border: 1px solid #EBEBEB;
}
.shortcode-tabs.vertical ul.tab_titles {
	clear: left;
	float: left;
	background:none;
	border: 1px solid #F0F0F0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 0px;
	position: relative;
	z-index: 2;
	width: 25%;
}
.shortcode-tabs.vertical ul.tab_titles.has_title {
	border-top: 0px !important;
	margin-top: 5px;
}
.shortcode-tabs.vertical ul.tab_titles.has_title {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topkeft: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
}
.shortcode-tabs.vertical ul.tab_titles li {
	clear: both;
	background:none;
	padding:0;
	border-bottom: 1px solid #EBEBEB;
	border-left: 1px solid #EBEBEB;
	border-right: 1px solid #EBEBEB;
	display: block !important;
	float: none !important;
}
.shortcode-tabs.vertical ul.tab_titles li.ui-state-active {
}
.shortcode-tabs.vertical ul.tab_titles li.ui-state-active a {
	background: #F0F0F0;
	background: rgba(0,0,0,.05);
}
.shortcode-tabs.vertical ul.tab_titles li a:link {
	display: block;
	float: none !important;
}
.shortcode-tabs.vertical ul.tab_titles li a:hover {
	background: #F0F0F0;
	background: rgba(0,0,0,.05);
}
.shortcode-tabs.vertical .tab {
	clear: right !important;
	top: 5px;
	position: relative;
	z-index: 1;
	margin-left: 30%;
	padding: 0px;
}
/*-------------------------------------------------------------------------------------------*/

/* 14. Dropcap */

/*-------------------------------------------------------------------------------------------*/



span.dropcap {
	font-size: 350%;
	font-weight: bold;
	float: left;
	position: relative;
	margin:10px 7px 0 0;
	line-height: 0.7em;
}
/*-------------------------------------------------------------------------------------------*/

/* 15. Content Toggle */

/*-------------------------------------------------------------------------------------------*/



.shortcode-toggle {
	margin: 0 0 1.2em;
}
.shortcode-toggle h4 {
	margin: 0;
	padding:0;
}
.shortcode-toggle h4 a {
	display: block;
	padding: 15px;
	margin:0;
	background: #ddd url(../images/shortcode-toggle-close.png) no-repeat 99% center;
}
.shortcode-toggle.closed h4 a {
	background-image: url(../images/shortcode-toggle-open.png);
}
.shortcode-toggle .toggle-content {
	padding: 15px;
}
.shortcode-toggle.closed .toggle-content, .shortcode-toggle .more-text.closed {
	display: none;
}
.shortcode-toggle .more-text.open {
	display: block;
}
.shortcode-toggle.border {
	border: 1px solid #ccc;
}
/*-------------------------------------------------------------------------------------------*/

/* -15.1 Content Toggle Alternate Style - White */

/*-------------------------------------------------------------------------------------------*/



.shortcode-toggle.white h4 a {
	background-color: #FFFFFF;
}
.shortcode-toggle.white .toggle-content {
	background-color: #FFFFFF;
}
/*-------------------------------------------------------------------------------------------*/

/* 16. Highlight and Abbreviation */

/*-------------------------------------------------------------------------------------------*/



span.shortcode-highlight {
	background: #6DAFE9;
	color:#fff;
	padding: 3px 3px 1px;
	text-shadow:none;
}
abbr {
	border-bottom: 1px dashed #999999;
	cursor: help;
}
/*-------------------------------------------------------------------------------------------*/

/* 17. List Styles - Unordered List */

/*-------------------------------------------------------------------------------------------*/



.entry .shortcode-unorderedlist ul li, .shortcode-unorderedlist ul li, .entry .shortcode-unorderedlist ul li ul, .shortcode-unorderedlist ul li ul {
	list-style-type: none;
	padding-left:25px;
	background: url() no-repeat scroll left top;
}
.entry .shortcode-unorderedlist.tick ul li, .shortcode-unorderedlist.tick ul li {
	background: url(../images/shortcode-tick.png) no-repeat left 2px;
}
.entry .shortcode-unorderedlist.red-x ul li, .shortcode-unorderedlist.red-x ul li {
	background: url(../images/shortcode-red-x.png) no-repeat left 3px;
}
.entry .shortcode-unorderedlist.bullet ul li, .shortcode-unorderedlist.bullet ul li {
	background: url(../images/shortcode-bullet.png) no-repeat left 4px;
}
.entry .shortcode-unorderedlist.green-dot ul li, .shortcode-unorderedlist.green-dot ul li {
	background: url(../images/shortcode-green-dot.png) no-repeat left 4px;
}
.entry .shortcode-unorderedlist.arrow ul li, .shortcode-unorderedlist.arrow ul li {
	background: url(../images/shortcode-arrow.png) no-repeat left 4px;
}
.entry .shortcode-unorderedlist.star ul li, .shortcode-unorderedlist.star ul li {
	background: url(../images/shortcode-star.png) no-repeat left 4px;
}
/*-------------------------------------------------------------------------------------------*/

/* 18. List Styles - Ordered List */

/*-------------------------------------------------------------------------------------------*/



.entry .shortcode-orderedlist ol li, .entry .shortcode-orderedlist ol li ol, .shortcode-orderedlist ol li {
	list-style-type: none;
	margin-left: 25px;
	background: url() no-repeat scroll left top;
}
.entry .shortcode-orderedlist.armenian ol li, .shortcode-orderedlist.armenian ol li {
	list-style-type: armenian;
}
.entry .shortcode-orderedlist.decimal ol li, .shortcode-orderedlist.decimal ol li {
	list-style-type: decimal;
}
.entry .shortcode-orderedlist.decimal-leading-zero ol li, .shortcode-orderedlist.decimal-leading-zero ol li {
	list-style-type: decimal-leading-zero;
}
.entry .shortcode-orderedlist.georgian ol li, .shortcode-orderedlist.georgian ol li {
	list-style-type: georgian;
}
.entry .shortcode-orderedlist.lower-alpha ol li, .shortcode-orderedlist.lower-alpha ol li {
	list-style-type: lower-alpha;
}
.entry .shortcode-orderedlist.lower-greek ol li, .shortcode-orderedlist.lower-greek ol li {
	list-style-type: lower-greek;
}
.entry .shortcode-orderedlist.lower-latin ol li, .shortcode-orderedlist.lower-latin ol li {
	list-style-type: lower-latin;
}
.entry .shortcode-orderedlist.lower-roman ol li, .shortcode-orderedlist.lower-roman ol li {
	list-style-type: lower-roman;
}
.entry .shortcode-orderedlist.upper-alpha ol li, .shortcode-orderedlist.upper-alpha ol li {
	list-style-type: upper-alpha;
}
.entry .shortcode-orderedlist.upper-latin ol li, .shortcode-orderedlist.upper-latin ol li {
	list-style-type: upper-latin;
}
.entry .shortcode-orderedlist.upper-roman ol li, .shortcode-orderedlist.upper-roman ol li {
	list-style-type: upper-roman;
}
/*-------------------------------------------------------------------------------------------*/

/* 19. Social Icon */

/*-------------------------------------------------------------------------------------------*/



img.social-icon {
	border: none;
}
